<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Layout </title>
    <style>
        .container{
            display: flex;  /* make element to flex contaniner */
            background-color: oldlace;
            height: 100vh;
            /* flex-direction: row; */
            /* align item */
            justify-content: space-evenly; 
            flex-wrap: wrap;
            /* gap: 20px; */
            /* align-items: center; */

            
        }
        .item{
            width: 200px;
            height: 200px;
            font-size: 30px;
        }
        .item1{
            background-color: burlywood;
        }
        .item2{
            background-color: rgb(253, 145, 4);
        }
        .item3{
            background-color: rgb(156, 90, 4);
        }
        .item4{
            background-color: rgb(132, 75, 2);
        }


        
    </style>
</head>
<body>
    <div class="ads">
        <img src="https://ads.golpages-cambodia.com/www/images/f7e074a08f5718959fe4dafaf59aac51.jpg" alt="">
    </div>
    <header>
        <!-- menu sticky -->
        <nav>
             <ul>
                <li>
                    Logo
                </li>
            </ul>
            <ul class="menu">
                <li>Home</li>
                <li>About</li>
                <li>Contact</li>
                <li>Login</li>
                <li>Register</li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="blog">
            <img
                class="float-right"
                src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c2/Suryavarman_II.jpg/440px-Suryavarman_II.jpg"
              alt=""
            />
            <p>
              In 1177, approximately 27 years after the death of Suryavarman II,
              Angkor was sacked by the Chams, the traditional enemies of the
              Khmer.[10] Thereafter, the Khmer empire was restored by Jayavarman
              VII, who established a new capital at Angkor Thom and the Bayon as the
              state temple, situated to the north. The temple was dedicated to
              Buddhism as the king's wife Indratevi was a devout Mahayana Buddhist
              who encouraged him to convert. Angkor Wat was therefore also gradually
              converted into a Buddhist site with many Hindu sculptures replaced by
              Buddhist art.[8][11][12] After the transformation from a Hindu centre
              of worship to Buddhism towards the end of the 12th century, Angkor Wat
              continues to be a Buddhist center till the present day.[12] Historical
              records show that Chinese envoy Zhou Daguan and traveller Zheng He
              visited the Angkor Wat in the 13-14th centuries. Zheng He studied the
              temple architecture which was later incorporated in the Dabaoen Temple
              and Galazed Pagoda.[13] Angkor Wat is unusual among the Angkor temples
              in that although it was largely neglected after the 16th century, it
              was never completely abandoned.[14] Fourteen inscriptions dated from
              the 17th century, discovered in the Angkor area, state that Japanese
              Buddhist pilgrims had established small settlements alongside Khmer
              locals.[15] The inscription also tells of Ukondayu Kazufusa, who
              celebrated the Khmer New Year at Angkor Wat in 1632.[16]
            </p>
            <img
                class="float-left"
              src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/1b/De_drie_torens_van_den_tempel_van_Angkor-Wat.jpg/440px-De_drie_torens_van_den_tempel_van_Angkor-Wat.jpg"
              alt=""
            />
            <p>
              The first Western visitor to the temple was António da Madalena, a
              Portuguese friar who visited in 1586 and said that it "is of such
              extraordinary construction that it is not possible to describe it with
              a pen, particularly since it is like no other building in the world.
              It has towers and decoration and all the refinements which the human
              genius can conceive of."[17][18] In 1860, the temple was effectively
              rediscovered by French naturalist and explorer Henri Mouhot with the
              help of French missionary Father Charles-Émile Bouillevaux. Mouhot
              popularised the site in the West through the publication of travel
              notes, in which he wrote: Mouhot's work was published posthumously in
              1864 through the Royal Geographical Society with descriptions of
              Angkor under the title Travels in the Central Parts of Indo-China,
              Siam, Cambodia and Laos. In 1861, German anthropologist Adolf Bastian
              undertook a four-year trip to Southeast Asia and his account of this
              trip titled The People of East Asia, ran to six volumes and was
              published in 1868. The books detailed the Angkor monuments but lacked
              drawings of the Angkorian sites. [20]
            </p>
            <img
                class="float-right"
                src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Bullet_holes_at_angkor_wat.jpg/440px-Bullet_holes_at_angkor_wat.jpg"
              alt=""
            />
            <p>
              Restoration work was interrupted by the Cambodian Civil War when Khmer
              Rouge control of the country during the 1970s and 1980s. Work on
              Angkor was abandoned during the Khmer Rouge era and the Conservation
              d'Angkor was disbanded in 1975.[28] Camping Khmer Rouge forces used          whatever wood remained in the building structures for firewood, and a
              shoot-out between Khmer Rouge and Vietnamese forces caused a few
              bullet holes in a bas reliefs. In the late 1980s and early 1990s, far
              more damage was done to the reliefs by art thieves working out of
              Thailand who lopped off many sculpture and other structures, including
              earlier reconstructions.[29] As with most other ancient temples in
              Cambodia, Angkor Wat also faced extensive damage and deterioration by
              a combination of plant overgrowth, fungi, ground movements, war
              damage, and theft though the war damage to Angkor Wat's temples was
              limited compared to the rest of Cambodia's temple ruins.[29]
            </p>
            
            <img
                class="float-left"
                src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Bullet_holes_at_angkor_wat.jpg/440px-Bullet_holes_at_angkor_wat.jpg"
              alt=""
            />
            <p>
              Restoration work was interrupted by the Cambodian Civil War when Khmer
              Rouge control of the country during the 1970s and 1980s. Work on
              Angkor was abandoned during the Khmer Rouge era and the Conservation
              d'Angkor was disbanded in 1975.[28] Camping Khmer Rouge forces used
              whatever wood remained in the building structures for firewood, and a
              shoot-out between Khmer Rouge and Vietnamese forces caused a few
              bullet holes in a bas reliefs. In the late 1980s and early 1990s, far
              more damage was done to the reliefs by art thieves working out of
              Thailand who lopped off many sculpture and other structures, including
              earlier reconstructions.[29] As with most other ancient temples in
              Cambodia, Angkor Wat also faced extensive damage and deterioration by
              a combination of plant overgrowth, fungi, ground movements, war
              damage, and theft though the war damage to Angkor Wat's temples was
              limited compared to the rest of Cambodia's temple ruins.[29]
            </p>
            <img
                class="float-right"
                src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e2/Bullet_holes_at_angkor_wat.jpg/440px-Bullet_holes_at_angkor_wat.jpg"
              alt=""
            />
            <p>
              Restoration work was interrupted by the Cambodian Civil War when Khmer
              Rouge control of the country during the 1970s and 1980s. Work on
              Angkor was abandoned during the Khmer Rouge era and the Conservation
              d'Angkor was disbanded in 1975.[28] Camping Khmer Rouge forces used
              whatever wood remained in the building structures for firewood, and a
              shoot-out between Khmer Rouge and Vietnamese forces caused a few
              bullet holes in a bas reliefs. In the late 1980s and early 1990s, far
              more damage was done to the reliefs by art thieves working out of
              Thailand who lopped off many sculpture and other structures, including
              earlier reconstructions.[29] As with most other ancient temples in
              Cambodia, Angkor Wat also faced extensive damage and deterioration by
              a combination of plant overgrowth, fungi, ground movements, war
              damage, and theft though the war damage to Angkor Wat's temples was
              limited compared to the rest of Cambodia's temple ruins.[29]
            </p>
          </section>
        <!-- display block -->
        <section class="container">
            <div class="item item1">
                1
            </div>
           <div class="item item2">
                2
            </div>
            <div class="item item3">
                3
            </div>
            <div class="item item4">
                4
            </div> 
        </section>
    </main>
</body>
</html> 